Subject: Re: [Sigtran] M2PA retrieval state

From: Tom George <[email-masked]>
Date: Wed, 10 Jul 2002 16:03:24 -0500

It was necessary earlier versions of the draft because the association
was closed in OOS. I have not thought about it a lot, but I suppose it
might be possible to eliminate the RETRIEVAL state now that the
association is not taken down for OOS. But is there some harm in having
the RETRIEVAL state?

tomG.

Ming Lin wrote:
> 
> Hi all,
> 
> I lose tracking of m2pa for a long time, so I am not clear that why we need 'RETRIEVAL ' state
> in M2PA Link State Transition Diagram.
> I think 'RETRIEVAL ' is same as 'OOS' state,
> the evens happening in RETRIEVAL state also could happen in OOS state.
> 
> And there is not this state in MTP2(Q.703).
> 
> Could somebody tell me why we need RETRIEVAL state in M2PA?
> 
> Thanks&Regards
> Lin Ming

-- 
* Tom George          972-519-3168           [email-masked]   *
* PB2-1323       Intranet:  http://www.ssd.usa.alcatel.com/~tgeorge/  *
* Alcatel USA, Inc.; 1000 Coit Rd, MS PB2-STPA; Plano TX 75075-5813   *
* I actively disclaim speaking for Alcatel USA, Inc. I do not purport *
* to advertise or represent its position,  operations, or activities. *

_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran